from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0002_product_fields'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='product',
            options={'ordering': ['-featured', '-created_at']},
        ),
    ]
